import type { _HKCumulativeQuantitySample } from "./HKCumulativeQuantitySample.js";
import type { _HKQuantity } from "./HKQuantity.js";
export declare class _HKCumulativeQuantitySeriesSample extends _HKCumulativeQuantitySample {
    static alloc(): _HKCumulativeQuantitySeriesSample;
    static new(): _HKCumulativeQuantitySeriesSample;
    init(): _HKCumulativeQuantitySeriesSample;
    sum(): _HKQuantity;
}
